Subject: [os2genau_digest] No. 1909
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 19 Jan 2010 00:00:20 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 18 January 2010
 Number  1909
**************************************************

Subjects for today
 
1   Dual booting : Alan Duval <amoht at westnet dot com dot au>
2   Scanner setup : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 18 Jan 2010 14:55:08 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Dual booting

Hi,

I've finally figured out how to dual boot ECS 2.0rc7 and Ubuntu 9.04. 
Probably everyone else knows this, but in case someone is interested 
I'll detail the process.

1.   I used the ECS install disk to make a primary partition for ECS 
then logical partitions for ECS Apps and Data and for Ubuntu, Swap, and 
Home.
2.   Installed ECS to the primary partition.
3.   Installed Ubuntu to it's logical partition.
4.   Booted Ubuntu.
5.   Opened terminal and typed  "sudo gedit /boot/grub/menu.lst"
6.   then edited the menu.lst file by scrolling down to the bottom of 
the file and typed the following text strings:
       title                    ECS
       root                    (hd0,0)
       chainloader      +1
      
7.   Saved file and rebooted.
8.   When system booting, I pressed  ESC button just after message "boot 
from CD", when Grub starts to load, to bring up Grub dialog.
9.   Ubuntu and ECS are displayed and choosing either will allow booting 
into that OS.

I guess the other way would be to get another SATA drive and install 
Ubuntu on it and just choose which drive to use when starting.

One problem I've noticed is that Acronis doesn't see my SATA drive 
although it's set to work as IDE. Hence the only way I can image ECS is 
to use the ECS install disk to go to the maintenance screen and a 
command line. Then open DFSee which is on my "D:" partition and image 
ECS to a data partition. I can't figure out any way to do this with the 
DFSee live CD. Acronis images partitions to a CD but DFSee only does 
this when used from ECS.

Regards,

Alan Duval
      
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Mon, 18 Jan 2010 20:09:04 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Scanner setup

Hi,

I'm gradually getting everything working on my new PC but can't get my 
HP 4P (scsi) working with TAME/2.
I've tried to follow my previous procedure but run into problems.
Previously I would install aspirout.sys to C:\OS2\boot and check that it 
was added to config.sys.
Then would check that

BASEDEV=AIC7870.ADD, 
BASEDEV=OS2ASPI.DMD /ALL /SHARE,
DEVICE=C:\OS2\BOOT\ASPIROUT.SYS
SET EMXOPT=-h120

were all in config.sys.

However I find that I cant install aspirout.sys to C:\OS2\boot in eCS 
2.0 rc7 and if I add it by copying the various files the system won't start.

As a result TAME/2 can't access the scanner.

Does this mean that SCSI scanners are unsupported by eCS 2.0 rc7?

Any help would be appreciated.

Regards,

Alan Duval
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===